A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
AboutWindow Class
App Class
BoolVisibilityConverter Class
ButterflowOption Class
ButterflowSubregion Class
ButterflowWrapper Class
ButterflowWrapper.ButterflowConsoleOutputArgs Class
ButterflowWrapper.ButterflowExitArgs Class
ButterflowWrapper.ButterflowOutputArgs Class
ButterflowWrapper.ButterflowOutputType Enumeration
FlowFilterType Enumeration
InverseBoolConverter Class
InverseBoolVisibilityConverter Class
MainWindow Class
OctokitWrapper Class
OctokitWrapper.VersionStatus Enumeration
OptionsConfiguration Class
OptionsConfigurationFile Class
OptionsWindow Class
PropertyChangedAlerter Class
RegionType Enumeration

# RegionType Enumeration

Values that represent subregion types.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    [SerializableAttribute]
    public enum RegionType

Members

| Member name | Value | Description
--- | --- | --- | ---
| spd | 0 | Speed.
| dur | 1 | Duration.
| fps | 2 | Frames per second.

See Also

#### Reference

butterflow_ui Namespace